all:
	64tass adventure_park.asm -o adventure_park.prg
	64tass gate_of_power.asm -o gate_of_power.prg
	64tass sgt_helmet_zero.asm -o sgt_helmet_zero.prg
	xplus4 sgt_helmet_zero.prg # gate_of_power.prg # adventure_park.prg
